.owl-carousel .owl-stage-outer{ overflow: visible !important;  }

.passes-border{
  border: solid 1px;
  border-color: #E1E1E1;
  border-radius: 4px;
}
.top-bg-div{
  width: 100%;
  height: 15px;
  border-radius: 4px 4px 0 0;
}
.top-bg-div-mobile{
  width: 100%;
  border-radius: 4px 4px 0 0;
}
.custom-back-gray{
  background-color: #a5a5a5;
}
.custom-back-yellow{
  background-color: #ffce3b;
}
.custom-back-green{
  background-color: #008D36;
}
.custom-back-black{
  background-color: #000000;
}
.custom-back-green{
  color: #008D36;
}
.price-color-gray{
  color: #a5a5a5;
}
.price-color-yellow{
  color: #ffce3b;
}
.price-color-green{
  color: #008D36;
}
.price-color-black{
  color: #000000;
}

.color-course-pull-planning{  background-color: #afd1ac;  }
.color-course-takt-course{  background-color: #afd1ac;  }
.color-course-basics{  background-color: #bce7f0;  }
.color-course-design-build{  background-color: #c1bcf2;  }
.color-course-team-flow {  background-color:  #f1d7bc;  }


.button-pass{
  color: #008D36 !important;
  background-color: #ffffff !important;
  border-color: green !important;
}
.button-pass:hover{
  background-color: #E1E1E1 !important;
}
.pass-separator-style{
  height:2px;
  border:none;
  color:#E1E1E1;
  background-color:#E1E1E1;
}
.pass-acuity-embed-button{
  background-color: transparent;
}
.pass-acuity-embed-button:hover {
  -webkit-filter: brightness(100%) !important;
  filter: brightness(100%) !important;
}

.bubble-pass {
  position: relative;
  margin: 0 0 0 5px;
  width: 60px;
  padding: 0 0 0 0;
  color: white;
  background-color: #ffce3b;
  min-height: 40px;
}

.bubble-pass:before {
  position: absolute;
  top: 50%;
  left: -10px;
  content: '';
  width: 0;
  height: 0;
  margin: -10px 0 0;
  border-right: solid 10px #ffce3b;
  border-bottom: solid 10px transparent;
  border-top: solid 10px transparent;

}
.pass-bubble-fs{
  font-size: 0.8rem;
}

.square-title{  font-size: 1.5rem;}
.maintitle-custom-fs{  font-size: 1.8rem;}
.price-custom-fs{  font-size: 1.8rem;}
.title-custom-fs{  font-size: 1.1rem;}
.sub-title-custom-fs{  font-size: 1.1rem;}
.desc-text-fs{  font-size: 0.9rem;  line-height: 1.4;}
.inc-title-fs{  font-size: 1.1rem;  line-height: 1.4;}
.inc-text-fs{  font-size: 0.9rem;  line-height: 1.4;}

@media (min-width: 375px){
  .square-title{  font-size: 1.7rem;}         /* Subscribe to / own courses / enterprise account */
  .maintitle-custom-fs{ font-size: 2.5rem;  } /* Pricing options  */
  .price-custom-fs{    font-size: 2rem;  }
  .title-custom-fs{    font-size: 1.2rem;  }  /* Pass Title */
  .sub-title-custom-fs{    font-size: 1.2rem;  } /* The X */
  .desc-text-fs{    font-size: 0.95rem;  }
  .inc-title-fs{    font-size: 1.15rem;  }
  .inc-text-fs{    font-size: 0.95rem;  }
  .pass-btn-fs{    font-size: 1.15rem;  }
}

@media (min-width: 425px){
  .desc-text-fs{    font-size: 1rem;  }
  .inc-title-fs{    font-size: 1.2rem;  }
  .inc-text-fs{    font-size: 1rem;  }
}

@media (min-width: 576px){
  .maintitle-custom-fs{    font-size: 2.6rem;  }
  .title-custom-fs{    font-size: 1.5rem;  }
  .sub-title-custom-fs{    font-size: 1.3rem;  }
  .price-custom-fs{    font-size: 1.4rem;  }
  .desc-text-fs{    font-size: 0.9rem;  }
  .inc-title-fs{    font-size: 1.1rem;  }
  .inc-text-fs{    font-size: 0.9rem;  }
}

@media (min-width: 768px){
  .title-custom-fs{    font-size: 1.75rem;  }
  .sub-title-custom-fs{    font-size: 1.35rem;  }
  .price-custom-fs{    font-size: 2rem;  }
  .desc-text-fs{    font-size: 1.1rem;  }
  .inc-title-fs{    font-size: 1.25rem;  }
  .inc-text-fs{    font-size: 1.1rem;  }
  .pass-btn-fs{    font-size: 1.3rem;  }
  .bubble-pass {    padding: 1px;  }
}

@media (min-width: 992px){
  .title-custom-fs{    font-size: 1.5rem;  }
  .sub-title-custom-fs{    font-size: 1.3rem;  }
  .pass-custom-width{    max-width: 870px;  }
  .desc-text-fs{    font-size: 1rem;  }
  .inc-title-fs{    font-size: 1.2rem;  }
  .inc-text-fs{    font-size: 1rem;  }
  .pass-btn-fs{    font-size: 1.2rem;  }
  .bubble-pass {    padding: 0 0 0 0;  }
}

@media (min-width: 1024px){
  .d-custom-lg-block{    display: block !important;  }
}

@media (min-width: 1200px){
  .title-custom-fs{    font-size: 1.5rem;  }
  .pass-custom-width{    max-width: 1050px;  }
  .desc-text-fs{    font-size: 0.98rem;  }
  .inc-title-fs{    font-size: 1.2rem;  }
  .inc-text-fs{    font-size: 0.98rem;  }
  .pass-btn-fs{    font-size: 1.15rem;  }
}

@media (min-width: 1300px){
  .title-custom-fs{    font-size: 1.7rem;  }
  .sub-title-custom-fs{    font-size: 1.4rem;  }
  .pass-custom-width{    max-width: 1150px;  }
}

@media (min-width: 1400px){
  .square-title{  font-size: 2rem;}
  .title-custom-fs{    font-size: 1.6rem;  }
  .sub-title-custom-fs{    font-size: 1.3rem;  }
  .pass-custom-width{    max-width: 1250px;  }
  .desc-text-fs{    font-size: 1rem;  }
  .inc-title-fs{    font-size: 1.25rem;  }
  .inc-text-fs{    font-size: 1rem;  }
  .pass-btn-fs{    font-size: 1.2rem;  }
}

@media (min-width: 1800px){
  .pass-custom-width{    max-width: 1350px;  }
  .desc-text-fs{    font-size: 1.1rem;  }
  .inc-title-fs{    font-size: 1.1rem;  }
  .inc-text-fs{    font-size: 1.1rem;  }
  .pass-btn-fs{    font-size: 1.3rem;  }
}
.most-popular-lh{
  line-height: 1.5;
}
